Open MCP Portaldocs
ReferenceMe

Gateways the caller can connect to, and why

GET/v1/me/gateways

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/me/gateways"
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "slug": "string",      "name": "string",      "description": "string",      "ownerKind": "team",      "teamSlug": "string",      "teamName": "string",      "url": "string",      "access": [        "team_member"      ],      "groups": [        "string"      ],      "capabilityCount": 0,      "capturesPayloads": true,      "needsPersonCount": 0    }  ]}